#why-post-road .s2 {
  position: relative;
  overflow: hidden;
}

#why-post-road .s2 .container {
  position: relative;
  z-index: 1;
}

#why-post-road .s2 .circle {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 1200px;
  pointer-events: none;
  user-select: none;
}

#why-post-road .s2 .top h2 {
  max-width: 730px;
}

#why-post-road .s2 .top .line {
  width: 0;
  height: 1px;
  background-color: rgba(6, 81, 51, 0.4);
  margin: 2rem 0;
}

#why-post-road .s2 .top .two-col p {
  width: 100%;
  max-width: 570px;
  margin-left: auto;
}

#why-post-road .s3 {
  position: relative;
  overflow: hidden;
  min-height: 100vh;
  display: flex;
  align-items: flex-end;
}

#why-post-road .s3 .plx-bg {
  background-image: url(/i/equipment-finance-bg-img-parallax.jpg);
}

#why-post-road .s3-inner {
  position: relative;
  z-index: 2;
  width: 100%;
}

#why-post-road .s3-headline {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  margin-bottom: 4rem;
}

#why-post-road .s3-headline h2 {
  color: #fff;
  max-width: 550px;
}

#why-post-road .s3-headline p {
  font-size: 1.7rem;
  color: #fff;
  max-width: 572px;
}

#why-post-road .s3-boxes {
  display: flex;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}

#why-post-road .s3-box {
  height: 390px;
  width: 33.33%;
  position: relative;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  margin: 1rem 0;
}

#why-post-road .s3-box:last-child {
  border-right: none;
}

#why-post-road .s3-box p {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 2rem);
  max-width: 440px;
}

#why-post-road .s4 .top .line {
  width: 0;
  height: 1px;
  background-color: rgba(6, 81, 51, 0.4);
  margin: 2rem 0;
}

#why-post-road .s4 .top .two-col {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}

#why-post-road .s4 .top .two-col p {
  width: 100%;
  max-width: 585px;
}

#why-post-road .s5 {
  position: relative;
  background: #F0F4F2;
  overflow: hidden;
}

#why-post-road .s5 img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#why-post-road .s5 .sticky {
  position: sticky;
  top: 0;
  height: 100vh;
  overflow: hidden;
  display: flex;
  align-items: stretch;
}

#why-post-road .s5 .track {
  display: flex;
  align-items: stretch;
  will-change: transform;
  padding: 0 0 0 10vw;
}

#why-post-road .s5 .panel {
  display: flex;
  align-items: center;
  gap: 80px;
  flex-shrink: 0;
  padding-left: 80px;
}

#why-post-road .s5 .txt {
  flex: 0 0 570px;
  max-width: 570px;
  padding-top: 2rem;
}

#why-post-road .s5 .txt h2 {
  margin-bottom: 5rem;
}

#why-post-road .s5 .txt p + p {
  margin-top: 16px;
}

#why-post-road .s5 .txt ul {
  list-style: none;
  margin: 1.3rem 0;
  border-bottom: solid 1px rgba(6, 81, 51, 0.2);
}

#why-post-road .s5 .txt ul li {
  font-family: "neue-haas-unica";
  font-style: normal;
  font-weight: 200;
  font-size: 1rem;
  line-height: 1.3em;
  color: #065133;
  padding: 10px 0;
  border-top: solid 1px rgba(6, 81, 51, 0.2);
}

#why-post-road .s5 .imgwrap {
  flex: 1;
  width: 620px;
  height: 80vh;
  max-width: 620px;
  border-radius: 300px;
  overflow: hidden;
  will-change: border-radius, height;
}

#why-post-road .s5 .imgwrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform-origin: center center;
}

#why-post-road .s5 .panel:last-child .imgwrap {
  width: calc(90vw - 570px - 80px);
  max-width: none;
  flex: 1 0 auto;
}

@media screen and (max-width: 1300px) {
  #why-post-road .s3-boxes {
    flex-direction: column;
  }
  #why-post-road .s3-box {
    width: 100%;
    height: 200px;
    border-right: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  #why-post-road .s3-box:last-of-type {
    border-bottom: none;
  }
  #why-post-road .s3-box p {
    max-width: none;
  }
}

@media screen and (max-width: 1100px), screen and (max-height: 900px) {
  #why-post-road .s5 .track {
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
  }
  #why-post-road .s5 .panel {
    flex-direction: column;
    gap: 3rem;
    padding: 3rem 1rem;
    border-bottom: solid 1px rgba(6, 81, 51, 0.2);
  }
  #why-post-road .s5 .txt {
    max-width: none;
    flex: auto;
    padding-top: 0;
  }
  #why-post-road .s5 .txt h2 {
    margin-bottom: 2rem;
  }
  #why-post-road .s5 .txt h2 br {
    display: none;
  }
  #why-post-road .s5 .imgwrap {
    width: 100%;
    height: 450px;
    max-width: none;
    border-radius: 20px;
    flex: auto;
    overflow: hidden;
  }
  #why-post-road .s5 .panel:last-child .imgwrap {
    width: 100%;
  }
}

@media screen and (max-width: 1100px) {
  #why-post-road .s2 .top h2 {
    max-width: 650px;
  }
  #why-post-road .s3 {
    height: auto;
    min-height: auto;
    padding-top: 7.5rem;
  }
  #why-post-road .s3 .s3-headline {
    flex-direction: column;
  }
  #why-post-road .s3 .s3-headline h2, #why-post-road .s3 .s3-headline p {
    max-width: none;
  }
  #why-post-road .s3 .s3-box {
    height: auto;
    padding: 2rem 1rem;
    margin: 0;
  }
  #why-post-road .s3 .s3-box p {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
  }
  #why-post-road .s4 .top h2 br {
    display: none;
  }
  #why-post-road .s4 .top .two-col {
    flex-direction: column;
  }
  #why-post-road .s4 .top .two-col p {
    max-width: none;
  }
}

@media screen and (max-width: 767px) {
  #why-post-road .s2 .top .line {
    margin: 1.5rem 0;
  }
  #why-post-road .s3 {
    padding-top: 5rem;
  }
  #why-post-road .s3 .plx-bg {
    background-position: left;
  }
  #why-post-road .s3 .s3-headline {
    gap: 1.5rem;
    margin-bottom: 3rem;
  }
  #why-post-road .s3 .s3-headline p {
    font-size: 1.2rem;
  }
  #why-post-road .s4 .top .line {
    margin: 1.5rem 0;
  }
  #why-post-road .s4 .top .two-col {
    gap: 1rem;
  }
  #why-post-road .s5 .imgwrap {
    height: 400px;
  }
}
